#include <iostream>
using namespace std;

int main(){
    int n, d, k, sb;
    sb = 0;
    cin>>n;
    cin>>d;
    cin>>k;

    for(int i = 1; i <= n; i++){
        sb = sb + i;
    }

    cout<<sb;

    return 0;
}
